SEQ_LSEEK(9)

NAME
seq_lseek - ->llseek method for sequential files.

SYNOPSIS

loff_t seq_lseek (struct file * file, loff_t offset, int origin);

ARGUMENTS

file
    the file in question

offset
    new position

origin
    0 for absolute, 1 for relative position

DESCRIPTION

Ready-made ->f_op->llseek